---
name: Belongs to Bitcoin Family
desc: |
  Holders are eligible to claim an airdrop for the upcoming Bitcoin Family assets. 
  For more information, visit the Bitcoin Family website at https://bitcoin-family.org.
